.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides{margin:0;padding:0;list-style-type:none;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;padding:0;margin:0;position:relative;}
.flexslider .slides img{width:100%;display:block;position:relative;z-index:1;-moz-backface-visibility:hidden;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0;background:#fff;position:relative;zoom:1;}
.flexslider.loading{min-height:100px;background:#fff url(../images/preloader.gif) 50% 50% no-repeat;}
.flexslider__bordered{padding:4px;border:1px solid #f2f2f2;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:630px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px}
.flex-direction-nav{height:0;list-style-type:none;}
.flex-direction-nav a{position:absolute;top:50%;z-index:10;display:block;margin:-18px 0 0 0;width:36px;height:36px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#000;background:rgba(0,0,0,.6);color:#fff;text-align:center;font-size:18px;line-height:36px;opacity:0;cursor:pointer;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.flexslider:hover .flex-direction-nav a{opacity:1;}
.flex-direction-nav li{margin:0;}
.flex-direction-nav .flex-next{right:16px;}
.flex-direction-nav .flex-prev{left:16px;}
.flex-next:hover,
.flex-prev:hover{background:#46a3a4;color:#fff;text-decoration:none;}
.flex-direction-nav .flex-disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{position:absolute;bottom:17px;right:15px;z-index:3;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{display:block;width:11px;height:11px;border:1px solid #fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#fff;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, .12), inset 0 1px 0 rgba(0, 0, 0, .15);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, .12), inset 0 1px 0 rgba(0, 0, 0, .15);box-shadow:0 1px 0 rgba(0, 0, 0, .12), inset 0 1px 0 rgba(0, 0, 0, .15);vertical-align:top;text-indent:-9999px;cursor:pointer;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.flex-control-paging li a:hover{background:#24a1a2;}
.flex-control-paging li a.flex-active{background:#24a1a2;cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
.flexslider-desc{position:absolute;left:50%;margin-left:90px;top:40%;max-width:480px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:2;}
.flexslider-desc h2{font-size:28px;line-height:48px;margin-bottom:.2em;}
.flexslider-desc h2 span{display:inline-block;line-height:48px;padding:0 14px;text-shadow:1px 1px 1px rgba(0,0,0,.3);margin-bottom:4px;}
.flexslider-desc h2 span.first{background:#46a3a4;background:rgba(184,98,43,.65);color:#fff;}
.flexslider-desc h2 span.second{background:#000;background:rgba(0,0,0,.75);color:#46a3a4;}
.carousel-wrapper{position:relative;padding:14px 0 20px 0;background:#292520 url(../images/pattern.png) 50% 0;-webkit-box-shadow:inset 0 4px 0 rgba(0,0,0,.1);-moz-box-shadow:inset 0 4px 0 rgba(0,0,0,.1);box-shadow:inset 0 4px 0 rgba(0,0,0,.1);text-align:center;}
.flexslider__carousel{background:none;}
.flexslider__carousel .flex-viewport{padding-top:6px;}
.flexslider__carousel .slides > li{margin:0 20px 0 0;position:relative;}
.flexslider__carousel .slides > li img{background:#646d6d;padding:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.flexslider__carousel .slides > li img:hover,
.flexslider__carousel .slides > li.flex-active-slide img{background:#46a3a4;cursor:pointer;}
.flexslider__carousel .slides > li:before{content:"";display:block;position:absolute;left:50%;margin-left:-7px;top:0;width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #46a3a4;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.flexslider__carousel .slides > li.flex-active-slide:before{top:-7px;}
.flexslider__carousel .flex-direction-nav{opacity:0;}
.flexslider__carousel .flex-direction-nav a{width:30px;height:30px;top:50%;margin-top:-13px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;line-height:30px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;vertical-align:top;}
.flexslider__carousel:hover .flex-direction-nav{opacity:1;}
.flexslider__carousel .flex-direction-nav i{font-size:14px;line-height:32px;vertical-align:top;display:inline-block;}
.flexslider__carousel .flex-direction-nav a.flex-prev{left:10px;}
.flexslider__carousel .flex-direction-nav a.flex-prev:hover{background:#000;}
.flexslider__carousel .flex-direction-nav a.flex-next{right:10px;}
.flexslider__carousel .flex-direction-nav a.flex-next:hover{background:#000;}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:502;overflow:hidden;position:fixed;background:#0b0b0b;opacity:0.8;filter:alpha(opacity=80);}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:503;position:fixed;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{height:100%;text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:505;}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{color:#cccccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:504;}
.mfp-preloader a{color:#cccccc;}
.mfp-preloader a:hover{color:white;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close,
button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;padding:0;z-index:506;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:0.65;padding:0 0 18px 10px;color:white;font-style:normal;font-size:28px;font-family:Arial, Baskerville, monospace;}
.mfp-close:hover, .mfp-close:focus{opacity:1;}
.mfp-close:active{top:1px;}
.mfp-close-btn-in .mfp-close{color:#333333;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close{color:white;right:-6px;text-align:right;padding-right:6px;width:100%;}
.mfp-counter{position:absolute;top:0;right:0;color:#cccccc;font-size:12px;line-height:18px;}
.mfp-arrow{position:absolute;top:0;opacity:0.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.mfp-arrow:active{margin-top:-54px;}
.mfp-arrow:hover,
.mfp-arrow:focus{opacity:1;}
.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:solid transparent;}
.mfp-arrow:after,
.mfp-arrow .mfp-a{opacity:0.8;border-top-width:12px;border-bottom-width:12px;top:8px;}
.mfp-arrow:before,
.mfp-arrow .mfp-b{border-top-width:20px;border-bottom-width:20px;}
.mfp-arrow-left{left:0;}
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a{border-right:12px solid black;left:5px;}
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b{border-right:20px solid white;}
.mfp-arrow-right{right:0;}
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a{border-left:12px solid black;left:3px;}
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b{border-left:20px solid white;}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px;}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%;}
.mfp-iframe-scaler iframe{position:absolute;top:-3px;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:black;}
.mfp-iframe-holder .mfp-close{top:-43px;}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0 40px;margin:0 auto;}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);}
.mfp-figure{line-height:0;}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto;}
.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-break:break-word;padding-right:36px;}
.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0;}
.mfp-img-mobile img.mfp-img{padding:0;}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0;}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0, 0, 0, 0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
.mfp-img-mobile .mfp-counter{right:5px;top:3px;}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0, 0, 0, 0.6);position:fixed;text-align:center;padding:0;}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}
}
@media all and (max-width:800px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75);}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0;}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%;}
.mfp-container{padding-left:6px;padding-right:6px;}
}
.mfp-ie7 .mfp-img{padding:0;}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px;}
.mfp-ie7 .mfp-container{padding:0;}
.mfp-ie7 .mfp-content{padding-top:44px;}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}